/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


body{background:#fff; min-width:1000px; overflow-x:hidden;}

.top-runner{width:100%; min-width:990px;}
.con-bg{min-width:990px; padding:50px 0}
.flag-promo-panel{background:#494747 url(flag-promo-bg.jpg) 50% 0 no-repeat; min-width:990px; padding:55px 0}
.posts-panel{padding:70px 0; min-width:990px;}
.bottom-top-star{background:url(bottom-top-star.gif) 50% 100% no-repeat; min-width:990px;}

.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:690px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-in{height:215px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs-top{background:url(top-runner.gif) 0 0 repeat-x; position:absolute; width:100%; height:161px; left:0; top:0;}
.header-abs-menu{/*background:url(menu-runner.gif) 0 0 repeat-x;*/ position:absolute; width:100%; height:54px; left:0; top:161px; z-index:100;}
.header-abs-menu-in{background:url(menu-runner.gif) 0 0 repeat-x; position:absolute; width:100%; height:54px; left:0; top:161px; z-index:100;}

.m-height-home{min-height:690px;}
.m-height-in{min-height:215px;}

.h-wrapper{margin:0 auto; width:940px; position:relative;}

.top{height:161px; padding:0;}
.t-section{height:37px;}
.top .logo{width:334px; height:97px; float:left; padding:17px 0 0 0}
.cta{width:486px; float:right; padding:10px 0 0 0}

.secnav{width:82px; float:left; padding-top:5px;}
.social{width:93px; float:right; padding-top:8px;}
.ext-fb{width:18px; float:right; padding:8px 0 0 5px;}
.t-section .search {background:#fff; width:170px; height:26px; padding:5px 10px; float:right; margin-left:20px;}
.search .searchField {background:none; width:140px; height:26px; border:0; margin:0; padding:0 10px 0 0; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:12px; color:#999999; line-height:26px;}
.search .btn-go {display:block; width:17px; height:14px; padding-top:7px;}

.menu{height:54px; z-index:50;}

.f-nav{background:url(menu-runner.gif) 0 0 repeat-x; z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:54px;}

.banner{height:489px; z-index:10; padding-top:201px;}

/*.container{padding:50px 0;}*/
.con-left{width:250px; float:left; margin:0 30px 0 0}
.con-right{width:660px; float:right}

.con-left-ym{width:660px; float:left; margin:0 30px 0 0}
.con-right-ym{width:250px; float:right}

.bottom-bg{background:#303088 url(bottom-bg.jpg) 50% 0 no-repeat; min-width:1000px; padding:4px 0 35px 0;}
.b-social{width:135px; float:right}

.m30{margin-bottom:30px;}
.mr30{margin-right:30px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{width:450px; text-align:left; float:left;}
.htmlarea p{margin:0;}

.home-left{float:left; width:190px; padding:15px 0}
.home-right{float:right; width:700px;}

p.text-red{font-weight:bold; color:#97383c;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:93px; float:right}
.social ul.sociallinks li{width:18px; float:left; margin-right:7px;}
.social ul.sociallinks li.linkedin{margin:0;}
.social ul.sociallinks a {display:block; width:18px; height:19px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -25px 0 !important;}
.social a.youtube {background-position: -52px 0 !important;}
.social a.linkedin {background-position: 0 0 !important;}
.social a.facebook:hover, .social a.twitter:hover, .social a.youtube:hover, .social a.linkedin:hover{opacity:0.9;}


.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:116px; float:right}
.b-social ul.sociallinks li{width:23px; float:left; margin-right:8px;}
.b-social ul.sociallinks li.linkedin{margin:0;}
.b-social ul.sociallinks a {display:block; width:23px; height:25px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.twitter {background-position: -31px 0 !important;}
.b-social a.youtube {background-position: -62px 0 !important;}
.b-social a.linkedin {background-position: 0 0 !important;}
.b-social a.facebook:hover, .b-social a.twitter:hover, .b-social a.youtube:hover, .b-social a.linkedin:hover{opacity:0.9;}
.b-ext-fb{width:18px; float:right; padding:0 17px 0 5px;}

.flag-promo h4{font-size:21px; color:#ffffff; text-transform:uppercase; text-align:center}
.flag-promo h5{font-size:15px; color:#ffffff; text-transform:uppercase; text-align:center; font-weight:bold; margin:20px 0 0 0}

.b-events{width:294px; float:left;}
.b-prayers{width:294px; float:left; margin:0 29px}
.b-blog{width:294px; float:right;}
.b-events h4, .b-blog h4{font-size:21px; color:#011866; font-weight:normal; margin:0 0 30px 0; line-height:22px; text-transform:uppercase}
.b-events a.btn-read, .b-blog a.btn-read{font-size:12px; color:#333333; font-weight:600; margin:20px 0 0 0; line-height:14px; text-decoration:none; text-transform:uppercase; display:block; float:right}
.b-events a.btn-read{margin:35px 0 0 0}
.b-events table{background:url(bul1.png) 0 17px no-repeat; padding:15px 0 0 35px; margin-bottom:10px; width:100%;}
.b-events table.normalText{background:none; padding:0; margin-bottom:0;}
.b-events table td{padding:0 !important; vertical-align:top}
.b-events h3.event_name{font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#555555; line-height:18px; margin:0;}
.b-events h3.event_name a{font-size:14px; font-weight:normal; color:#555555; margin:0; text-decoration:none;}
.b-events h3.event_name a:hover{color:#011866;}
.b-events td.event_heading_desc p, .b-events td.event_heading_desc p a{font-size:12px; font-weight:normal; color:#555555; margin:0;}
.b-events hr{border-bottom:solid 1px #e2e2e2; margin:56px 0 0 0;}
.b-events table.normalText td{font-size:11px; color:#959595; padding:0; line-height:18px; width:auto}
.b-events tr.eventStartTime, .b-events tr.eventDate{float:left !important; padding:0 5px 0 0;}
.b-events td.eventStartTimeValue, .b-events td.eventStartDateValue{float:left !important;}
.b-events .event_heading_desc p.event_description, .b-events a.event-link-button, .b-events br,
.b-events tr.eventCategoryTR, .b-events tr.eventVenueTR, .b-events .paginationControl,
.b-events td.event_start_time_label, .b-events td.event_date_label{display:none}
.b-events tr.eventPhone, .b-events tr.eventVenueAddressTR{display:none;}
.b-events table.normalText tr:last-child{display:none;}
.b-events td.event_heading_desc p{display:none;}

/*.b-blog #blog-include .blog-include-continue-reading {display:none;}
.b-blog #blog-include .blog-include-post{background:url(bul1.png) 0 4px no-repeat; padding:0 0 0 35px; margin-bottom:15px;}
.b-blog #blog-include h2 a, .b-blog #blog-include .blog-include-date, .b-blog #blog-include .blog-include-body{font-size:13px; color:#959595; line-height:18px; font-weight:normal;}
.b-blog #blog-include h2{margin-bottom:5px;}
.b-blog #blog-include h2 a{font-size:14px; color:#555555; text-decoration:none;}
.b-blog #blog-include h2 a:hover{color:#011866 !important;}
.b-blog #blog-include .blog-include-date{font-size:11px; margin-bottom:5px;}
.b-blog #blog-include .blog-include-body{border-bottom:solid 1px #e2e2e2; padding-bottom:15px}*/

.b-blog .blog-listing {margin-bottom:15px;}
.b-blog .blog-listing h1.filter-tag, .b-blog .blog-listing .blog-continue-reading, .b-blog .blog-listing .blog-tags-comments, .b-blog .blog-listing .blog-sharing, .b-blog .blog-listing .paginationControl {display:none;}
.b-blog .blog-listing .blog-holder{background:url(bul1.png) 0 17px no-repeat; padding:15px 0 15px 25px; margin-bottom:0; border-bottom:solid 1px #d6d6e7;}
.b-blog .blog-listing .blog-holder h2 a, .b-blog .blog-listing .blog-holder .blog-posted-line, .b-blog .blog-listing .blog-holder .blog-body{font-size:13px; color:#959595; line-height:18px; font-weight:normal;}
.b-blog .blog-listing .blog-holder h2{margin-bottom:5px;}
.b-blog .blog-listing .blog-holder h2 a{font-size:13px; color:#555555; text-decoration:none;}
.b-blog .blog-listing .blog-holder h2 a:hover{color:#000;}
.b-blog .blog-listing .blog-holder .blog-posted-line{font-size:11px; margin-bottom:0;}
.b-blog .blog-listing .blog-holder .blog-img{display:none;}

.b-contact{width:400px; float:left; padding-top:25px}
.b-logos{width:537px; float:right}

.sm{margin-bottom:40px}
.sm td{vertical-align:top;}
.sm h4, .sm h4 a{ text-decoration:none;font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; color:#f5f5f5; margin:0 0 15px 0}
.sm ul{margin:0 30px 30px 0; padding:0; list-style:none}
.sm ul li{padding:0 0 5px 0; line-height:18px}
.sm ul li a{color:#b5b5b5; font-size:13px; text-decoration:none}
.sm ul li a:hover{color:#fff;}

.l-menu, .l-blog, .l-events, .r-calendar{background:#eaeaf3; border-bottom:solid 10px #780103; padding:20px}

.l-menu h4, .l-blog h4, .l-events h4, .r-calendar h4{font-size:15px; color:#011866; font-weight:normal; margin:0 0 10px 0; line-height:22px; text-transform:uppercase}
.l-blog a.btn-read, .l-events a.btn-read{font-size:12px; color:#333333; font-weight:600; margin:0; line-height:14px; text-decoration:none; text-transform:uppercase; display:block; float:right}
.l-blog .blog-listing {margin-bottom:15px;}
.l-blog .blog-listing h1.filter-tag, .l-blog .blog-listing .blog-continue-reading, .l-blog .blog-listing .blog-tags-comments, .l-blog .blog-listing .blog-sharing {display:none;}
.l-blog .blog-listing .blog-holder{background:url(bul1.png) 0 17px no-repeat; padding:15px 0 15px 25px; margin-bottom:0; border-bottom:solid 1px #d6d6e7;}
.l-blog .blog-listing .blog-holder h2, .l-blog .blog-listing .blog-holder h2 a, .l-blog .blog-listing .blog-holder .blog-posted-line, .l-blog .blog-listing .blog-holder .blog-body{font-size:13px; color:#959595; line-height:18px; font-weight:normal;}
.l-blog .blog-listing .blog-holder h2{margin-bottom:5px;}
.l-blog .blog-listing .blog-holder h2, .l-blog .blog-listing .blog-holder h2 a{color:#555555; text-decoration:none;}
.l-blog .blog-listing .blog-holder h2 a:hover{color:#000;}
.l-blog .blog-listing .blog-holder .blog-posted-line{font-size:11px; margin-bottom:0;}
.l-blog .blog-listing .blog-holder .blog-img{display:none;}

.l-events table{background:url(bul1.png) 0 4px no-repeat; padding:0 0 15px 25px; margin-bottom:15px; width:100%; margin-bottom:15px;}
.l-events table.normalText{background:none; padding:0; margin-bottom:0;}
.l-events table td{padding:0 !important; vertical-align:top}
.l-events h3.event_name{font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#555555; line-height:18px; margin:0;}
.l-events h3.event_name a{font-size:14px; font-weight:normal; color:#555555; margin:0; line-height:18px;}
.l-events hr{border-bottom:solid 1px #d6d6e7; margin:15px 0 0 0;}
.l-events table.normalText td{font-size:11px; color:#959595; padding:0; line-height:16px;}
.l-events tr.eventStartTime, .l-events tr.eventDate{float:left !important; padding:0 5px 0 0}
.l-events td.eventStartTimeValue, .l-events td.eventStartDateValue{float:left !important;}
.l-events .event_heading_desc p, .l-events a.event-link-button, .l-events br,
.l-events tr.eventCategoryTR, .l-events tr.eventVenueTR, .l-events .paginationControl,
.l-events td.event_start_time_label, .l-events td.event_date_label{display:none}

.l-fb h4{background:#eaeaf3; margin:0; padding:15px 20px; text-transform:uppercase; font-size:15px; line-height:18px;}

#cmsbody .blog-item-view .blog-view .blog-holder .blog-tags-comments{display:none;}

#cmsbody .blog-listing h1.filter-tag{display:none;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-linkedin a {background-position:0 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a:hover {opacity:0.9}

.eway {padding:30px 0; text-align:right; clear:both;}

#cmsbody #formBuilder .qq-uploader .qq-upload-button{background:#e5e5e5; color:#000; display: block; border-radius: 5px; line-height: 1.2; padding:10px 15px !important;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}


@media print {
    .menu{
		display:none !important;
	}
}